Премини към съдържанието

Препоръчан отговор


Здравейте трябва ми работещ стил за инсталиране на Phpbb да е на World of Warcraft ?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

преди 1 час, Martin Yakimov написа:

Това е за 3.0.8 на мен ми трябва за 3.1.8-9.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 36 минути, Devastation написа:

Това е за 3.0.8 на мен ми трябва за 3.1.8-9.

Извинявам се, не съм видял

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 52 минути, Martin Yakimov написа:

Извинявам се, не съм видял

Няма проблем ако намериш и друг стил за 3.1.8-9 не се колебай :D


Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Регистрирайте се или влезете в профила си за да коментирате

Трябва да имате регистрация за да може да коментирате това

Регистрирайте се

Създайте нова регистрация в нашия форум. Лесно е!

Нова регистрация

Вход

Имате регистрация? Влезте от тук.

Вход

×

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите условия за ползване.